CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Navigation Bar*/
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*Navigation Bar End*/

/*Intro Section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
/*Intro Section*/

/*Succeed Info Section paading (trbl) sample padding:  2rem 10% 3rem 10%*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

/*min-height is 175px*/
#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
/*Succeed Info Section End*/

/*PRE-FOOTER*/

/*PRE-FOOTER END*/
#pre-footer {
	background: #002540;
}

#pre-footer h3 {
	font-size: 1.5rem;
}

#pre-footer div {
	display: inline-block;
	color: white;
	min-height: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*Footer*/
footer {
	padding: 0.7rem;
	text-align: center;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
/*Footer End*/